@charset "utf-8";

* {
	margin:0;
	padding:0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
.w960 {
	width:960px;
}
.w1140 {
	width:1140px;
}
.center {
	margin-left:auto;
	margin-right:auto;
}
.left {
	float:left;
}
.clear-left {
	clear:left;
}
.right {
	float:right;
}
.no-display {
	display:none;
}
.mainmenuitem {
	line-height:52px;
	height:52px;
}
h1, h2, h3, h4, h5, h6, p {
	padding:5px;
	margin:5px;
}
h1 {
	font-size:17px;
	maring:20px 5px 10px;
}
body {
	background:#e6e7e9;
	font-family:Fira Sans, Arial, sans-serif;
	font-size:14px;
	color:#000;
	line-height:150%;
}
#topgradient {
	background: #f2f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f3f3 0%, #e6e7e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f3f3), color-stop(100%,#e6e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f3f3 0%,#e6e7e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f3f3 0%,#e6e7e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f3f3 0%,#e6e7e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f3f3 0%,#e6e7e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f3', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-9 */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 150px;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:none;
}
a.nounderline:hover {
	text-decoration:none;
}
img {
	border:none;
	vertical-align:middle;
}
ul {
	list-style:none;
}

#topbg {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:22px;
	background:url("images/common/topbg.jpg") center center repeat-x;
}
#topbg2 {
	position:absolute;
	left:0;
	top:74px;
	width:100%;
	height:123px;
	background:url("images/common/topbg2.jpg") center center no-repeat;
}
#headerbg {
	position:absolute;
	left:0;
	top:22px;
	width:100%;
	height:52px;
	background:url("images/common/blueheaderbg.jpg") center center repeat-x;
}

#headerbg2 {
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:52px;
	background:url("images/common/greyheaderbg.jpg") center center repeat-x;
}
#footer {
	position:relative;
	top:-19px;
	width:100%;
	height:76px;
	overflow:hidden;
	z-index:1;
	background:url("images/common/footer.jpg") repeat-x;
	line-height:76px;
	color:#fff;
	font-size:12px;
	text-align:center;
}
#footer a {
	color:#fff;
}
#footer > .w960.center {
	background:url("images/common/footerbg.png") center 10px no-repeat;
}
.copyright-footer {
	font-size: 11px;
}
#page {
	position:relative;
	top:-8px;
	width:1140px;
	z-index:2;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
}
#page > .inner {
	padding:11px 12px;
}
#menu {
	position:absolute;
	top:0;
	right:0;
	left:85px;
	height:52px;
	line-height:52px;
	color:#fff;
	background:url("images/menu-bg.png") repeat-x;
}
#menu a {
	color:#fff;
}
#menuitems {
	margin-right:5px;
}
#menuitems.gen20130621 {
	margin-right:0;
}
#menuitems li {
	float:left;
}
#menuitems a {
	display:block;
	height:52px;
	line-height:52px;
	padding:0 5px 0 28px ;
}
#menuitems a:hover {
	text-decoration:none;
}
#menuitems a img {
	margin-right:7px;
}
#menuitems li.menu.businesses {
	background:url("images/mapmenu-businesses.png") repeat-x;
}
#menuitems li.menu.businesses a {
	padding-left:10px;
}
#menuitems li.menu.health {
	background:url("images/mapmenu-health.png") repeat-x;
}
#menuitems li.menu.health a {
	background:url("images/mapmenu-healthstart.png") left no-repeat;
}
#menuitems li.menu.entertainment {
	background:url("images/mapmenu-entertainment.png") repeat-x;
}
#menuitems li.menu.entertainment a {
	background:url("images/mapmenu-entertainmentstart.png") left no-repeat;
}
#menuitems li.menu.accommodation {
	background:url("images/mapmenu-accommodation.png") repeat-x;
}
#menuitems li.menu.accommodation a {
	background:url("images/mapmenu-accommodationstart.png") left no-repeat;
}
#menuitems li.menu._4tyshops {
	background:url("images/mapmenu-4tyshops.png") repeat-x;
}
#menuitems li.menu._4tyshops a {
	background:url("images/mapmenu-4tyshopsstart.png") left no-repeat;
}
#menuitems li.menu.estates {
	background:url("images/mapmenu-estates.png") repeat-x;
}
#menuitems li.menu.estates a {
	background:url("images/mapmenu-estatesstart.png") left no-repeat;
}
#menuitems li.menu.connect {
	background:url("images/mapmenu-connect.png") repeat-x;
}
#menuitems li.menu.connect a {
	background:url("images/mapmenu-connectstart.png") left no-repeat;
}
#languages {
	line-height:normal;
	padding-top:10px;
}
#languages img {
	padding-bottom:3px;
}
#greek {
	margin-right:5px;
}
#main {
	background:url("images/common/main.png") top center no-repeat;
	min-height:100px;
	margin-top:1px;
	padding:10px;
	width:100%;
}
#fbottom {
	background:#8fdaf7 url("images/common/fbottom.jpg") top center repeat-x;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}

#languages.gen20130621 {
	margin-left:5px;
	line-height:normal;
	padding-top:0;
}
#languages a.gen20130621 {
	display:inline-block;
	width:52px;
	height:56px;
	overflow:hidden;
	position:relative;
	text-align:center;
}
#languages a.gen20130621.greek {
	background:url('images/common/greek.png') no-repeat;
}
#languages a.gen20130621.english {
	background:url('images/common/english.png') no-repeat;
}
#languages a.gen20130621 img {
	padding:0;
	position:relative;
	top:14px;
}
.relative {
	position:relative;
}
#footerlogosleft {
	position:absolute;
	top:15px;
	left:0;
	line-height:normal;
	z-index:2;
}
#footerlogosright {
	position:absolute;
	right:0;
	top:15px;
	line-height:normal;
	z-index:2;
}
#languagesextra {
	position:absolute;
	right:-12px;
	top:-51px;
	line-height:normal;
}
#languagesextra #greek {
	margin-right:0;
}
#languagesextra img {
	vertical-align:top;
}
body.extralanguages #page {
	top:50px;
}
body.extralanguages #headerbg {
	top:60px;
}
body.extralanguages #topbg2 {
	top:132px;
}
body.extralanguages #topbg {
	height:60px;
	background:#f3f3f3 url("images/common/topbg.png") center bottom repeat-x;
}
body.extralanguages #footer {
	top:39px;
}
#footer > div.w1140 {
	display: table;
}
#bottommenu {
	display: table-cell;
	padding-left:200px;
	padding-right:200px;
	line-height:normal;
	position:relative;
	top:15px;
	height:50px;
	vertical-align:middle;
}

body {
	margin-bottom: -45px;
	font-family:Fira Sans, Arial, sans-serif;
	font-size:15px;
	color:#58595b;
	line-height:125%;
}
button:focus {outline:0;}

#header {
    height: 360px;
}
#contact {
	display: block;
}
#header-background {
	background: url(images/tpl2015/header.png) center 15px no-repeat,url(images/tpl2015/body-top.png) center -110px repeat-x;
}
#current-time {
	color:#58595b;
	font-size:14px;
	margin-top:19px;
    background: url("images/tpl2015/clock.png") no-repeat left;
    line-height: 18px;
    padding-left: 22px;
}
#login {
    background: url("images/tpl2015/login.png") no-repeat;
    width:149px;
    height: 48px;
    color:#fff;
    cursor: pointer;

}
#login button {
    background: transparent;
    display: block;
    border: none;
    width:100%;
    height:100%;
    box-sizing: border-box;
    padding-left: 15px;
}
#loginform { background: #231f20;font-size: 15px;color: #fff; position: relative;z-index: 2;overflow: hidden }
#formloginclose {
    background: url("images/tpl2015/close.png") no-repeat left;
    padding-left: 25px;
    height: 20px;
    border: none;
}
#loginform form {
    padding-top: 25px;
    padding-bottom: 20px;
}
#loginform .form-group {
    margin-bottom: 0;
    margin-right: 20px;
}
#loginform label {font-weight: normal;text-align: right;line-height: 30px;vertical-align: middle;display: inline-block;margin-right: 10px;}
#loginform .form-control {
    height: 30px;
    box-sizing: border-box;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 75%, #c5c7c9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#ffffff), color-stop(100%,#c5c7c9));
    background: -webkit-linear-gradient(top,  #ffffff 75%,#c5c7c9 100%);
    background: -o-linear-gradient(top,  #ffffff 75%,#c5c7c9 100%);
    background: -ms-linear-gradient(top,  #ffffff 75%,#c5c7c9 100%);
    background: linear-gradient(to bottom,  #ffffff 75%,#c5c7c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c5c7c9',GradientType=0 );
}
#loginform button[type="submit"] {
    background: transparent;
    border: #fff 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px;
}
#languages select {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #9d9fa2 1px solid;
    color: #939598;
    font-size: 18px;
    text-align: center;
}
#logo {
    padding-top: 40px;
}
#mainmenuwrapper {
	margin-bottom: 0;
}
#mainmenuwrapper, #footer-nav {
    border-top: #c2c2c4 1px solid;
    border-bottom: #c2c2c4 1px solid;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #ececee;
    background: -moz-linear-gradient(top,  #ececee 1%, #e7e7e9 2%, #dddfde 99%, #eeeef0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ececee), color-stop(2%,#e7e7e9), color-stop(99%,#dddfde), color-stop(100%,#eeeef0));
    background: -webkit-linear-gradient(top,  #ececee 1%,#e7e7e9 2%,#dddfde 99%,#eeeef0 100%);
    background: -o-linear-gradient(top,  #ececee 1%,#e7e7e9 2%,#dddfde 99%,#eeeef0 100%);
    background: -ms-linear-gradient(top,  #ececee 1%,#e7e7e9 2%,#dddfde 99%,#eeeef0 100%);
    background: linear-gradient(to bottom,  #ececee 1%,#e7e7e9 2%,#dddfde 99%,#eeeef0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececee', endColorstr='#eeeef0',GradientType=0 );
    min-height: 0;
	white-space: nowrap;
}
main{
	background: url("images/tpl2015/body-bottom.png") bottom repeat-x, url("images/tpl2015/main-top-gradient.png") top repeat-x;
}
#bs-example-navbar-collapse-1 li , #bs-navbar-collapse-2 li{
    border-left: #babcbe 1px solid;
}
#bs-example-navbar-collapse-1 li:last-child, #bs-navbar-collapse-2 li:last-child {
    border-right: #babcbe 1px solid;
}
#bs-example-navbar-collapse-1 a, #bs-navbar-collapse-2 li > * {
    display:block;
    text-align: center;
    padding: 0;
    height: 45px;
    line-height: 45px;
    color: #808285;
    font-size: 16px;
    font-weight: normal;
    padding: 0;
    position: relative;
}
#bs-navbar-collapse-2 li > * {
	padding-left: 30px;
	padding-right: 30px;
}
#bs-example-navbar-collapse-1 span, #bs-navbar-collapse-2 span {
    display: inline-block;
}
#bs-example-navbar-collapse-1 .businesses span {
    background: url("images/tpl2015/menu-businesses.png") no-repeat left;
    padding-left: 28px;
}
#bs-example-navbar-collapse-1 .businesses a:hover span {
    background-image: url("images/tpl2015/menu-businesses-hover.png");
}
#bs-example-navbar-collapse-1 .health span {
    background: url("images/tpl2015/menu-health.png") no-repeat left;
    padding-left: 27px;
}
#bs-example-navbar-collapse-1 .health a:hover span {
    background-image: url("images/tpl2015/menu-health-hover.png");
}
#bs-example-navbar-collapse-1 .entertainment span {
    background: url("images/tpl2015/menu-entertainment.png") no-repeat left;
    padding-left: 34px;
}
#bs-example-navbar-collapse-1 .entertainment a:hover span {
    background-image: url("images/tpl2015/menu-entertainment-hover.png");
}
#bs-example-navbar-collapse-1 .accommodation span {
    background: url("images/tpl2015/menu-accommodation.png") no-repeat left;
    padding-left: 19px;
}
#bs-example-navbar-collapse-1 .accommodation a:hover span {
    background-image: url("images/tpl2015/menu-accommodation-hover.png");
}
#bs-example-navbar-collapse-1 .fourtytyshops span {
    background: url("images/tpl2015/menu-4tyshops.png") no-repeat left;
    padding-left: 37px;
}
#bs-example-navbar-collapse-1 .fourtytyshops a:hover span {
    background-image: url("images/tpl2015/menu-4tyshops-hover.png");
}
#bs-example-navbar-collapse-1 .aggelies span {
    background: url("images/tpl2015/menu-aggelies.png") no-repeat left;
    padding-left: 27px;
}
#bs-example-navbar-collapse-1 .aggelies a:hover span {
    background-image: url("images/tpl2015/menu-aggelies-hover.png");
}
#bs-example-navbar-collapse-1 .thelo > a > span {
    background: url("images/tpl2015/menu-thelo.png") no-repeat left;
    padding-left: 26px;
	padding-right: 15px;
	font-size: 1.25em;
}
#bs-example-navbar-collapse-1 .thelo a:hover span {
    /*background-image: url("images/tpl2015/menu-thelo-hover.png"), url("images/tpl2015/menu-thelo-new.png");*/
    background-image: url("images/tpl2015/menu-thelo-hover.png");
}
#bs-navbar-collapse-2 .catalog span {
    background: url("images/tpl2015/menu-catalog.png") no-repeat left;
    padding-left: 27px;
}
#bs-navbar-collapse-2 .catalog a:hover span {
    background-image: url("images/tpl2015/menu-catalog-hover.png");
}
#bs-navbar-collapse-2 .divisions span {
    background: url("images/tpl2015/menu-divisions.png") no-repeat left;
    padding-left: 27px;
}
#bs-navbar-collapse-2 .divisions a:hover span {
    background-image: url("images/tpl2015/menu-divisions-hover.png");
}
#bs-navbar-collapse-2 .regions span {
    background: url("images/tpl2015/menu-regions.png") no-repeat left;
    padding-left: 27px;
}
#bs-navbar-collapse-2 .regions a:hover span {
    background-image: url("images/tpl2015/menu-regions-hover.png");
}
#bs-navbar-collapse-2 .sign-in span {
    background: url("images/tpl2015/menu-sign-in.png") no-repeat left;
    padding-left: 27px;
}
#bs-navbar-collapse-2 .sign-in a:hover span {
    background-image: url("images/tpl2015/menu-sign-in-hover.png");
}
#bs-navbar-collapse-2 .catalog a:hover:before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #00adef;
    content: "";
}
#bs-navbar-collapse-2 .divisions a:hover:before{
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #2b3990;
    content: "";
}
#bs-navbar-collapse-2 .regions a:hover:before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #754d29;
    content: "";
}
#bs-navbar-collapse-2 .sign-in a:hover:before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #231f20;
    content: "";
}
#bs-example-navbar-collapse-1 .businesses a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #00aeef;
    content: "";
}
#bs-example-navbar-collapse-1 .health a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #be1e2d;
    content: "";
}
#bs-example-navbar-collapse-1 .entertainment a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #f8941e;
    content: "";
}
#bs-example-navbar-collapse-1 .accommodation a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #662d91;
    content: "";
}
#bs-example-navbar-collapse-1 .fourtytyshops a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #8cc63f;
    content: "";
}
#bs-example-navbar-collapse-1 .aggelies a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #ed1c24;
    content: "";
}
#bs-example-navbar-collapse-1 .thelo a:hover :before {
    position: absolute;
    left:0;
    top:-4px;
    right:0;
    height: 3px;
    background: #2b8fca;
    content: "";
}
#social span {
	display: block;
}
#social img {
	display: inline;
	padding: 5px 2px;
}
#footer-nav {
	margin-bottom: 12px;
}
footer ul {
	list-style-type: square;
	text-indent: -6px;
	padding-left: 20px;
}
footer a {
	color: #58595b;
	font-weight: normal;
}
footer > .row > *:not(:last-child) {
	height: 90px;
	background: url(images/tpl2015/footer-seperator.png) right repeat-y;
}
#buy-services {
	margin-top: -13px;
	overflow: hidden;
}
.businesspromotiontile:not(:last-child) {
	border-right: 2px solid white;
}
.businesspromotiontile {
	position: relative;
	background-color: #e0dede;
	float: left;
	width: 20%;
	height: 200px;
    font-weight: normal;
}
.businesspromotiontile:first-of-type>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-1.png");
}
.businesspromotiontile:first-of-type:hover>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-1-hover.png");
}
.businesspromotiontile:first-of-type:hover .businesspromotiontext img {
    content: url("images/tpl2015/common/business-promotion-arrow-hover.png");
}
.businesspromotiontile:nth-of-type(2)>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-2.png");
}
.businesspromotiontile:nth-of-type(2):hover>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-2-hover.png");
}
.businesspromotiontile:nth-of-type(2):hover .businesspromotiontext img {
    content: url("images/tpl2015/common/business-promotion-arrow-hover.png");
}
.businesspromotiontile:nth-of-type(3)>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-3.png");
}
.businesspromotiontile:nth-of-type(3):hover>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-3-hover.png");
}
.businesspromotiontile:nth-of-type(3):hover .businesspromotiontext img {
    content: url("images/tpl2015/common/business-promotion-arrow-hover.png");
}
.businesspromotiontile:nth-of-type(4)>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-4.png");
}
.businesspromotiontile:nth-of-type(4):hover>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-4-hover.png");
}
.businesspromotiontile:nth-of-type(4):hover .businesspromotiontext img {
    content: url("images/tpl2015/common/business-promotion-arrow-hover.png");
}
.businesspromotiontile:nth-of-type(5)>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-5.png");
}
.businesspromotiontile:nth-of-type(5):hover>.businesspromotionposition>.businesspromotionposition2 > img {
    content: url("images/tpl2015/common/business-promotion-5-hover.png");
}
.businesspromotiontile:nth-of-type(5):hover .businesspromotiontext img {
    content: url("images/tpl2015/common/business-promotion-arrow-hover.png");
}
.businesspromotiontile:hover {
    color: #000;
}
.businesspromotiontext {
	padding: 10px 0 15px 0;
	text-align: center;
}
#businesspromotion #paging {
	display: none;
}
@media (max-width: 991px) {
	.businesspromotiontext {
		height: 55px;
	}
}
@media (max-width: 767px) {
	.businesspromotionborder {
		overflow: hidden;
		position: relative;
	}
	.businesspromotiontile {
		width: 20%;
		border-right: 2px solid white;
	}
	#businesspromotioncontainer {
		position: relative;
		width: 250%;
	}
	.businesspromotiontile:last-child, a.businesspromotiontile:nth-of-type(2) {
		border-right: none;
	}
	#businesspromotion #paging {
		display: block;
		position: absolute;
		height: 20px;
		right: 12px;
		top: 9px;
		z-index: 1;
	}
	#businesspromotion #paging #prev {
		width: 19px;
		height: 20px;
		display: inline-block;
		margin-right: 5px;
		cursor: pointer;
		background: url(images/tpl2015/home/previous.png);
	}
	#businesspromotion #paging #next {
		width: 18px;
		height: 20px;
		display: inline-block;
		cursor: pointer;
		background: url(images/tpl2015/home/next.png);
	}
}
.businesspromotionposition {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
#businesspromotion {
	padding-bottom: 15px;
	margin-top: 30px;
}
.businesspromotionborder {
	border: 2px solid white;
}
#businesspromotion .promote-business {
	background-color: white;
	color: #ec2127;
	margin: 0;
	font-size: 24px;
	padding: 5px;
}
#businesspromotion .promote-business img {
	padding: 0 10px 2px 0;
}
.businesspromotionposition2 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
#languages .ui-selectmenu-button {
    border: #999a9c 1px solid;
    border-radius: 10px;
    background: #fff;
}
#languages .ui-selectmenu-button span.ui-selectmenu-text {
    padding: 0 30px 0 10px;
    line-height: 27px;
    color: #949597;
    font-size: 17px;
    font-weight: normal;
}
#languages .ui-state-default .ui-icon {
    background-image: url("images/tpl2015/common/language-select-down.png");
    width: 20px;
    height: 21px;
    margin-top: -11px;
    background-position: 0 0;
    right:10px;
}
#languages .ui-state-default.ui-corner-top .ui-icon {
    background-image: url("images/tpl2015/common/language-select-up.png");
}
:focus {
    outline: none;
}
/*
ui-selectmenu-button ui-widget ui-state-default ui-corner-all
ui-selectmenu-button ui-widget ui-state-default ui-corner-top
*/
#ui-id-3-menu {
    border: #b4b6b8 1px solid;
    border-radius: 10px;
    margin-top: 5px;
}
#ui-id-3-menu.ui-menu .ui-menu-item {
    background: #e7e7e8;
    text-align: left;
    padding-left: 25px!important;
}
#ui-id-3-menu.ui-menu .ui-menu-item:nth-of-type(even) {
    background: #fff;
}
.ui-icon {
	width: 20px;
	height: 20px;
	background-size: cover;
}
.ui-icon.el, .ui-widget-content .ui-icon.el, .ui-state-hover .ui-icon.el, .ui-state-focus .ui-icon.el {
	background-image: url("images/tpl2015/languages/el.png");
}
.ui-icon.en, .ui-widget-content .ui-icon.en, .ui-state-hover .ui-icon.en, .ui-state-focus .ui-icon.en {
	background-image: url("images/tpl2015/languages/en.png");
}
.ui-icon.l1, .ui-widget-content .ui-icon.l1, .ui-state-hover .ui-icon.l1, .ui-state-focus .ui-icon.l1 {
	background-image: url("images/tpl2015/languages/l1.png");
}
.ui-icon.l2, .ui-widget-content .ui-icon.l2, .ui-state-hover .ui-icon.l2, .ui-state-focus .ui-icon.l2 {
	background-image: url("images/tpl2015/languages/l2.png");
}
.ui-icon.l3, .ui-widget-content .ui-icon.l3, .ui-state-hover .ui-icon.l3, .ui-state-focus .ui-icon.l3 {
	background-image: url("images/tpl2015/languages/l3.png");
}
.ui-icon.l4, .ui-widget-content .ui-icon.l4, .ui-state-hover .ui-icon.l4, .ui-state-focus .ui-icon.l4 {
	background-image: url("images/tpl2015/languages/l4.png");
}
#loginform .failed-login {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    text-align: center;
}
#loginform .failed-login h2 {
    background: url("images/tpl2015/common/login-failed.png") no-repeat left top;
    min-height: 22px;
    line-height: 22px;
    display: inline-block;
    font-size: inherit;
    margin: 0 0 10px 0;
    padding: 0 0 0 32px;
}
#loginform .failed-login .actions a {
    color: #d1d3d4;
    font-weight: normal;
    border-left: #fff 1px solid;
    display: inline-block;
    padding: 0 5px;
}
#loginform .failed-login .actions a:first-of-type {
    border-left: none;
    padding-left: 0;
}
#loginform .forgot-password {
    display: inline-block;
    text-align: center;
}
#loginform .forgot-password .actions a {
    color: #fff;
    font-weight: normal;
}
#loginform .forgot-password .actions a:hover {
    color: #fff;
}
.greek-business-directory, .greek-business-directory:hover, .greek-business-directory:focus {
	width: 213px;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	color: #000;
	text-decoration: none;
}
footer.footah.container a {
	text-decoration: none;
}
footer.footah.container a:hover {
	color: #000;
}
#customerareapres .col-md-8.category-business {
	padding-left: 0;
	padding-right: 0;
	border-left: 1px solid #cfd6db;
}
.ui-menu .ui-menu-item {
    padding: 0;
    list-style-image: none;
    color: #58595b;
    font-size: 15px;
    font-weight: normal;
    background: url("images/tpl2015/home/search-item.png") no-repeat 10px 5px;
    line-height: 20px;
    padding-left: 25px!important;
}
.ui-menu .ui-menu-item:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.ui-menu .ui-menu-item:nth-child(even) {
    background-color: #f8f9fa;
}
.ui-menu .ui-menu-item:nth-child(odd) {
    background-color: #fff;
}
.ui-menu .ui-menu-item.ui-state-focus {
    border: none;
    margin: 0!important;
    color: #ed1c24;
    font-weight: normal;
    background: url("images/tpl2015/home/search-item-hover.png") no-repeat 10px 5px;
}
#mainmenuwrapper .navbar-header, #footer-nav .navbar-header {
	display: none;
}
#banner-description #merchantdescription > .content > ul {
	list-style: disc inside;
}
li.thelo strong.new {
	position: absolute;
	right: 25px;
	top: -8px;
	color: #d00;
	font-weight: bold;
	font-family: Arial, sans-serif;
	transform: rotate(30deg);
	font-size: 90%;
}
li.thelo strong.new:before {
	display: none;
}
li.thelo strong.new.en {
	right: 24px;
	top: -9px;
}
li.thelo strong.new.l1 {
	right: 21px;
	top: -9px;
}
li.thelo strong.new.l2 {
	right: 21px;
	top: -9px;
}
li.thelo strong.new.l3 {
	right: 18px;
	top: -10px;
}
li.thelo strong.new.l4 {
	right: 5px;
	top: -10px;
}
.window.results {
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #e6e7e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e6e7e8));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#e6e7e8 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#e6e7e8 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#e6e7e8 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#e6e7e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e6e7e8',GradientType=0 );
}
.window.results h2 {
	padding: 10px;
	margin: 0;
	background: #49494b;
	color: #fff;
	font-size: 1.1em;
}
.window.results .content {
	padding: 1em;
}
.window.results .content a {
	display: inline-block;
	min-width: 33%;
}
@media (max-width: 1199px) {
	li.thelo strong.new.el {
		right: 14px;
	}
	li.thelo strong.new.en {
		right: 11px;
	}
	li.thelo strong.new.l1 {
		right: 8px;
	}
	li.thelo strong.new.l2 {
		right: 8px;
	}
	li.thelo strong.new.l3 {
		right: 5px;
	}
	li.thelo strong.new.l4 {
		right: -6px;
	}
	#animations-bottom-box #animations-bottom > object > embed {
		width: calc(100% + 30px);
		height: auto;
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	li.thelo strong.new.el {
		right: 5px;
	}
	li.thelo strong.new.en {
		right: 4px;
	}
	li.thelo strong.new.l1 {
		right: 1px;
	}
	li.thelo strong.new.l2 {
		right: 1px;
	}
	li.thelo strong.new.l3 {
		right: -2px;
	}
	li.thelo strong.new.l4 {
		right: -15px;
	}
	#bs-example-navbar-collapse-1 a {
		font-size: 14px;
	}
}
@media (max-width: 768px) {
	li.thelo strong.new.el {
		right: initial;
		left: 85px;
	}

	li.thelo strong.new.en {
		right: initial;
		left: 85px;
	}

	li.thelo strong.new.l1 {
		right: initial;
		left: 85px;
	}

	li.thelo strong.new.l2 {
		right: initial;
		left: 85px;
	}

	li.thelo strong.new.l3 {
		right: initial;
		left: 75px;
	}

	li.thelo strong.new.l4 {
		right: initial;
		left: 75px;
	}
}
@media (max-width: 767px) {
	#mainmenuwrapper {
		overflow: hidden;
		box-shadow: 20px 0px 50px -20px #555;
	}
	#footer-nav {
		margin: 0;
		border-bottom: 1px solid #f1f1f2;
	}
	footer.footah {
		background: #d4d5d7;
		background: -moz-linear-gradient(top,  #d4d5d7 0%, #e6e7e8 50%, #e6e7e8 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d5d7), color-stop(50%,#e6e7e8), color-stop(100%,#e6e7e8));
		background: -webkit-linear-gradient(top,  #d4d5d7 0%,#e6e7e8 50%,#e6e7e8 100%);
		background: -o-linear-gradient(top,  #d4d5d7 0%,#e6e7e8 50%,#e6e7e8 100%);
		background: -ms-linear-gradient(top,  #d4d5d7 0%,#e6e7e8 50%,#e6e7e8 100%);
		background: linear-gradient(to bottom,  #d4d5d7 0%,#e6e7e8 50%,#e6e7e8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d5d7', endColorstr='#e6e7e8',GradientType=0 );
	}
	footer.footah #services {
		margin-bottom: 30px;
	}
	footer.footah #info {
		height: 90px;
		background: url(images/tpl2015/footer-seperator.png) right repeat-y;
	}
	footer.footah > .row > *:not(:last-child) {
		background: none
	}
	#footer-nav .navbar-toggle, #mainmenuwrapper .navbar-toggle {
		float: left;
		margin-left: 15px;
		background: #6d6f71;
		width: 30px;
		padding: 5px 3px;
	}
	#footer-nav .navbar-header .navbar-toggle .icon-bar, #mainmenuwrapper .navbar-header .navbar-toggle .icon-bar {
		background: #e3e4e5;
		height: 3px;
	}
	footer.footah #social {
		position: relative;
		top:8px;
	}
	#footer-nav #bs-navbar-collapse-2 {
		position: absolute;
		bottom: 45px;
		left: -1px;
		right: -1px;
		background-color: #e3e4e5;
		padding: 0;
	}
	#footer-nav ul.nav.navbar-nav.pull-right {
		width: 100%;
		margin: 0;
	}
	#footer-nav ul.nav.navbar-nav.pull-right li {
		border: none;
		border-bottom: 1px solid #ecedee;
	}
	#footer-nav ul.nav.navbar-nav.pull-right li a {
		text-align: left;
		padding-left: 17px;
		padding-right: 17px;
		border-bottom: 1px solid #dbddde;
	}
	#mainmenuwrapper #bs-example-navbar-collapse-1 li a:hover span:before, #footer-nav #bs-navbar-collapse-2 li a:hover:before {
		height: 45px;
		top: 0;
		width: 3px;
		right: auto;
	}
	.nav > li > a:hover, .nav > li > a:focus {
		background-color: transparent;
	}
	#mainmenuwrapper .navbar-header, #footer-nav .navbar-header {
		display: block;
		border-bottom: 1px solid #edeeee;
		border-top: 1px solid #edeeee;
		outline: 1px solid #ccced0;
	}
	main #custareatop h1 {
		top: 5px;
		position: relative;
	}
	#custareatop {
		margin-top: -6px;
	}
	#mainmenuwrapper #bs-example-navbar-collapse-1 {
		padding: 0;
	}
	#mainmenuwrapper ul {
		width: 100%;
		box-shadow: none;
		float: none;
		margin-top: 0;
		padding: 0;
		overflow: hidden;
	}
	#mainmenuwrapper ul li {
		display: block;
		box-shadow: none;
		height: 45px;
		line-height: 45px;
		border-radius: 0;
		margin: 0;
		background-color: transparent;
		color: #808285;
		transition: none;
		border-bottom: 1px solid #dbddde;
	}
	#mainmenuwrapper ul li a:hover {
		border-top: none;
		border-left: 3px;
	}
	#mainmenuwrapper ul li a {
		padding-left: 15px;
		text-align: left;
	}
	#mainmenuwrapper ul li:after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: -2px;
		height: 1px;
		background-color: #ecedee;
	}
	.navbar-header .menu-text {
		color: #808285;
		margin-top: 15px;
		display: block;
	}
	#main-page #contact-details {
		position: static;
		margin-top: 20px;
		padding-bottom: 0;
	}
	#main-page #contact-details span {
		position: static;
		margin: 20px 0 5px 5px;
		display: inline-block;
		font-size: 16px;
	}
	#main-page #contact-details #social{
		position: static;
	}
	#main-page .main-page-section {
		display: block;
		position: static;
	}
	#main-page .main-page-section #contact-form {
		margin: 40px 0 0 0;
		max-width: none;
	}
	#languages .ui-selectmenu-button {
		position: absolute;
		right: 15px;
		z-index: 1;
	}
	#current-time {
		position: relative;
		top: 40px;
		left: 50%;
		transform: translateX(-50%);
		white-space: nowrap;
	}
	#logo {
		position: relative;
		top: 10px;
		left: 50%;
		display: inline-block;
		transform: translateX(-50%);
		padding-bottom: 20px;
	}
	#login {
		position: absolute;
		right: 150px;
		z-index: 1;
	}
}
@media (max-width: 1199px) {
	#animations-bottom-box #animations-bottom > object > embed {
		width: calc(100% + 30px);
		height: auto;
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#bs-navbar-collapse-2 li > * {
		padding-left: 27px;
		padding-right: 28px;
	}
}
